/* ==================================================
	base
================================================== */

.main_content {
	line-height: 1.375;
}
.w_100vw {
	overflow-x: clip;
	overflow-wrap: anywhere;
}
.main_content img {
	height: auto;
}
.main_content div + p,
.main_content ul + p,
.main_content ol + p,
.main_content dl + p,
.main_content table + p,
.main_content p + p {
	margin-top: 1em;
}

.main_content sup {
	font-size: 12px;
}

.page_title_area_aem {
	display: none;
}


.for_pc.cmp-hpjec-breadcrumb.breadcrumbs_list {
    position: relative;
    z-index: 5;
}

/* ==================================================
	common
================================================== */

/* ----------------------------------------
	color
---------------------------------------- */

.bg_e6e6e6 { background-color: #e6e6e6 !important; }
.fc_obloom { color: #ff5050; }
.fc_pstorm { color: #568383; }

:root {
	--color_eblue12: #0a1d4e;
	--color_eblue11: #0a2162;
	--color_eblue10: #0c2877;
	--color_eblue9: #0e3191;
	--color_eblue8: #103fb2;
	--color_eblue7: #024ad8;
	--color_eblue6: #296ef9;
	--color_eblue5: #518cff;
	--color_eblue4: #72a3ff;
	--color_eblue3: #8fbaff;
	--color_eblue2: #b2d2ff;
	--color_eblue1: #c9e0fc;
	--color_eblue0: #e4eefa;
}

.bg_ebl12 { background-color: var(--color_eblue12) !important; }
.bg_ebl11 { background-color: var(--color_eblue11) !important; }
.bg_ebl10 { background-color: var(--color_eblue10) !important; }
.bg_ebl9 { background-color: var(--color_eblue9) !important; }
.bg_ebl8 { background-color: var(--color_eblue8) !important; }
.bg_ebl7 { background-color: var(--color_eblue7) !important; }
.bg_ebl6 { background-color: var(--color_eblue6) !important; }
.bg_ebl5 { background-color: var(--color_eblue5) !important; }
.bg_ebl4 { background-color: var(--color_eblue4) !important; }
.bg_ebl3 { background-color: var(--color_eblue3) !important; }
.bg_ebl2 { background-color: var(--color_eblue2) !important; }
.bg_ebl1 { background-color: var(--color_eblue1) !important; }
.bg_ebl0 { background-color: var(--color_eblue0) !important; }

/* ----------------------------------------
	cont_wrap
---------------------------------------- */

.cont_wrap {
	padding: 50px 20px;
}

@media screen and (min-width: 768px) {
	.cont_wrap {
		padding: 60px 30px;
	}
}

@media screen and (min-width: 1024px) {
	.cont_wrap {
		padding-top: 75px;
		padding-bottom: 75px;
	}
}


/* ----------------------------------------
	title_bar
---------------------------------------- */

.title_bar {
	padding: 15px 20px;
}

@media screen and (min-width: 768px) {
	.title_bar {
		padding: 20px 30px;
	}
}



/* ----------------------------------------
	title_text
---------------------------------------- */

.title_text {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}
.title_text h2 {
	margin-right: 30px;
}
.title_text p {
	position: relative;
	top: -3px;
	margin-top: 13px;
}



/* ----------------------------------------
	list_basic
---------------------------------------- */

.main_content .list_basic > li {
	line-height: inherit;
}
.main_content .list_basic > li::before {
	top: 0;
}



/* ----------------------------------------
	Swiper
---------------------------------------- */

.swiper.swiper-initialized {
	padding-top: 47px;
}


/* controller -------------------- */

.swiper-controller {
	display: flex;
	position: absolute;
	top: 0;
	right: 0;
}
.swiper-button-prev,
.swiper-button-next {
	position: relative;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
.swiper-button-prev {
	margin-right: 20px;
}
.swiper-button-prev::before,
.swiper-button-next::before {
	content: "";
	position: absolute;
	top: -7px;
	left: -7px;
	transition: .2s;
	width: 44px;
	height: 44px;
	background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/common/images/arrow/square.svg);
	background-repeat: no-repeat;
	background-position: center center;
}
.swiper-button-prev:hover::before,
.swiper-button-next:hover::before {
	background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/common/images/arrow/square_hover.svg);
}
.swiper-button-prev::before,
.swiper-button-prev:hover::before {
	transform: rotate(180deg);
}
.swiper-button-disabled {
	opacity: .3;
	pointer-events: none;
}


/* scrollbar -------------------- */

.swiper-scrollbar {
	background: rgba(0,0,0,.1);
	border-radius: 2px;
	height: 6px;
	margin-top: 20px;
	width: 100%
}

.swiper-scrollbar .swiper-scrollbar-drag {
	background-color: #999;
	border-radius: 3px;
	cursor: pointer;
	height: 100%;
	left: 0;
	position: relative;
	top: 0
}


/* スライダー非活性時 -------------------- */

.swiper:not(.swiper-initialized) .swiper-controller {
	display: none;
}




/* ==================================================
  hero
================================================== */
.hero {
	display: flex;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
    background: url(images/stripes.png) 200px -40px no-repeat;
}

.hero_content .inner .hero_cnt_text,
.hero_content .inner .hero_cnt_links_list,
.hero_content .inner .hero_cnt_function_list {
	margin-top: 1em;
}

.hero .product_gallery_navi .slick-current {
	border-bottom: 2px solid var(--color_eblue2);
}

@media screen and (max-width: 1279px) {
	.hero {
		flex-direction: column;
	}
	.hero_content {
		padding: 25px 20px 0;
	}
	.hero_content .inner {
		padding: 36px 0;
	}
	.hero_media .product_gallery_v2--product_main {
		padding: 0 1rem 2rem;
		width: 100%;
	}
	.hero_media .product_gallery_v2--product_main .product_gallery_for {
		text-align: center;
	}

}
/*
@media (min-width: 480px) and (max-width: 1279px) {
	.hero_media {
		padding-left: 32px;
	}
}*/

@media (min-width: 768px) and (max-width: 1279px) {
    .hero {
		background: url(images/stripes.png) right -40px no-repeat;
		margin-top: -25px
	}
	.hero_content {
		padding: 30px 30px 0;
	}

	.hero_media .product_gallery_v2--product_main {
		width: 610px;
		margin: 0 auto;
	}

}
@media screen and (min-width: 1280px) {
	.hero {
		background: url(images/stripes.png) right -20px no-repeat;
		min-height: 500px;
		margin-top: -25px;
        width: 100%;
	}
	.hero_content {
	align-self: center;
		position: relative;
		z-index: 1;
		width: 50%;
	}
	.hero_content .inner {
		max-width: calc(610px + 30px);
		padding: 80px 0 80px 30px;
		margin-left: auto;
	}

	.hero_media {
		width: 50%;
	}
	.hero_media .inner {
		padding: 80px 0 0 30px;
	}
	.hero_media .product_gallery_v2--product_main {
		 width: 580px;
	}

	.hero_content .inner .hero_cnt_text,
	.hero_content .inner .hero_cnt_links_list,
	.hero_content .inner .hero_cnt_function_list {
		margin-top: 30px;
	}
}
/* ----------------------------------------
	hero_cnt_text
---------------------------------------- */
.hero_content .inner .hero_cnt_text p {
	line-height: 1.3;
}
.hero_content .inner .hero_cnt_text p span {
	color: #ff5050;
}

/* ----------------------------------------
	hero_cnt_links_list
---------------------------------------- */
.hero_cnt_links_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
}
.hero_cnt_links_list p + .button {
	margin-top: 5px;
}

/* ----------------------------------------
	hero_cnt_function_list
---------------------------------------- */

.hero_cnt_function_list > li {
	font-size: 15px;
	border-bottom: 1px #000 solid;
	padding-bottom: .5em;
}

.hero_cnt_function_list > li:nth-child(n+2) {
	margin-top: .5em;
}
.hero_cnt_function_list .color,
.hero_cnt_function_list .mono {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14px;
}
.hero_cnt_function_list .color {
	background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/printers/style/images/color.png);
}
.hero_cnt_function_list .mono {
	background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/printers/style/images/mono.png);
}
.hero_cnt_function_list > li span + span {
	margin-left: 1em;
}

/* help */
.hero_cnt_function_list a.help:link,
.hero_cnt_function_list a.help:visited,
.hero_cnt_function_list a.help:hover {
	color: inherit;
	text-decoration: none;
}
.hero_cnt_function_list a.help::after {
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background: url(images/icon_help.svg) no-repeat center center / 14px;
}






/* ==================================================
	local_navi
================================================== */

@media screen and (max-width: 1023px) {
	.local_navi_menu_level1 > li a:link,
	.local_navi_menu_level1 > li a:visited,
	.local_navi_menu_level1 > li a:hover {
		color: #000;
	}
	
	.local_navi_trigger {
		color: #fff;
		background: #000;
	}
	.local_navi_trigger::before {
		content: "";
		height: 8px;
		aspect-ratio: 2;
		clip-path: polygon(50% 100%,100% 0,0 0);
		background: #e6e6e6;
	}
	.local_navi_trigger.local_navi_open::before {
		content: "";
		clip-path: polygon(50% 0,100% 100%,0 100%);
	}
	.local_navi_trigger::after {
		content: none;
	}
}

@media screen and (min-width: 1024px) {
	.local_navi {
		background: #000;
		width: 100%;
	}
	.local_navi_fixed {
		left: 0;
	}
	.local_navi_menu {
		max-width: 1220px;
		margin: 0 auto;
		text-align: center;
	}
	.local_navi_menu_level1 {
		display: grid;
		grid-template-columns: repeat(9, 1fr); /* ※メニューの項目数が6以外の場合は下記のコメントを解除してアイテム数を設定してください */
	}
	.local_navi_menu_level1 > li {
		position: relative;
		height: 60px;
	}
	.local_navi_menu_level1 > li::after {
		content: "";
		pointer-events: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border-width: 0 0 0 1px;
		border-style: solid;
		border-color: #e6e6e6;
	}
	.local_navi_menu_level1 > li:last-child::after {
		border-width: 0 1px 0 1px;
	}

	.local_navi_menu_level1 > li > a {
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: .2s;
		height: 100%;
		padding: 0 5px;
	}

	.local_navi_menu_level1 > li a:link,
	.local_navi_menu_level1 > li a:visited,
	.local_navi_menu_level1 > li a:hover {
		color: #fff;
	}

	.local_navi_menu_level1 > li.current > a,
	.local_navi_menu_level1 > li > a:hover {
		color: #fff;
		background: #333;
	}

}




/* ----------------------------------------
	comp_models
---------------------------------------- */

.comp_models {
	display: flex;
	gap: 10px;
	margin-bottom: 20px;
}
.comp_models > li {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 95px;
	height: 32px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
}
.comp_models > li.not {
	overflow: clip;
	position: relative;
	background: #dcdcdc;
}
.comp_models > li.not::after {
	content: "";
	position: absolute;
	transform: rotate(-18deg);
	width: 120%;
	height: 1px;
	background: #a7a7a7;
}




/* ----------------------------------------
	footnote_num
---------------------------------------- */

.contents_spec .footnote_num > li {
	color: inherit;
	font-size: 12px;
	line-height: 1.33;
}



/* ----------------------------------------
	2モデル用
---------------------------------------- */

.spec_list > li:nth-child(n+2) {
	margin-top: 20px;
}
.spec_list h4 {
	padding: 10px;
	border-left: 4px solid #000;
}

@media screen and (max-width: 1023px) {
	.spec.pc {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.spec.sp {
		display: none;
	}
	.spec.pc {
		margin-top: 20px;
	}
}







/*------------------------------------------------------------------------ 

contents_chara

------------------------------------------------------------------------ */

#contents_chara .icon {
	text-align: center;
}
.chara_list__box > li {
	background: #fff;
}

/*----------------------------------------------------------------- row */
.chara_list__box > li.row {
	display: grid;
	gap: 0;
}
@media screen and (min-width: 1024px) {
	.chara_list__box > li.row {
		min-height: 410px;
	}
	.chara_list__box > li.row {
		/*grid-template-columns: repeat(2, 1fr);*/
		grid-template-columns: 580px 1fr;
	}
	.chara_list__box > li.row:nth-child(odd) {
		grid-template-columns: 1fr 580px;
	}
	.chara_list__box > li.row:nth-child(odd) .img__box {
		order: 1;
	}
	.chara_list__box > li.row .img__box {
		clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.chara_list__box > li.row:nth-child(even) .img__box {
		clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);
	}
}


.chara_list__box > li + li {
	margin-top: 4rem;
}
@media screen and (min-width: 1024px) {
	.chara_list__box > li + li {
		margin-top: 6rem;
	}
}

/*----------------------------------------------- text__box */
.chara_list__box .text__box {
	padding: 2rem;
}
.chara_list__box .text__box h3 {
	lien-height: 1.4;
}
.chara_list__box .text__box h3 + p {
	margin-top: 2rem;
}
.chara_list__box .text__box h3 span {
	color: #ff5050;
}
@media screen and (min-width: 1024px) {
	.chara_list__box > li.row .text__box {
		padding: 30px 20px 30px 40px;
		place-content: center;
	}
	.chara_list__box > li.row:nth-child(even) .text__box {
		padding: 30px 40px 30px 20px;
	}
}

/*----------------------------------------------- img__box */
.chara_list__box .img__box {
	background: #e6e6e6;
	max-height: 330px;
}
.chara_list__box .img__box img{
	object-fit: cover;
	height: 100%;
}

@media screen and (min-width: 1024px) {
	.chara_list__box .img__box {
		max-height: 100%;
	}
}
/*----------------------------------------------*/
.chara_points__list {
	display: inline-block;
	margin-top :2rem;
}
.chara_points__list > li {
	border-bottom: 1px #000 solid;
	/*font-size: 110%;*/
	padding: 0 .5rem .5rem;
}
.chara_points__list > li + li {
	margin-top: 1rem;
}


/*================================================== 

	spec_pickup_listbox

================================================== */
.spec_pickup_listbox {
	display: grid;
	gap: 2rem;
}
@media screen and (min-width: 480px) {
	.spec_pickup_listbox {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (min-width: 768px) {
	.spec_pickup_listbox {
		grid-template-columns: repeat(4, 1fr);
	}
}
.spec_pickup_listbox > li {
	background: #e6e6e6;
	border-radius: .5em;
	font-size: 110%;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 2;
	gap: 15px;
	padding: 2rem;
}
.spec_pickup_listbox > li > .ttl {
	display: block;
	font-size: 90%;
}




/* ================================================== 

 ink__listbox swiper

================================================== */

.ink__listbox .swiper {
	overflow: visible;
	position: relative;
	padding: 65px 20px 40px;
}
.ink__listbox .swiper-slide {
	width: calc( 100% - 20px);
	margin-right: 20px;
}
.ink__listbox .swiper-slide:last-child {
	margin-right: 0;
}

@media screen and (min-width: 768px) {
	.ink__listbox .swiper {
		padding-right: 30px;
		padding-left: 30px;
	}
	.ink__listbox .swiper-slide {
		width: calc( 100% / 3);
		margin-right: 30px;
	}
}

@media screen and (min-width: 1280px) {
	.ink__listbox .swiper {
		padding: 65px 0 0;
	}
	.ink__listbox .swiper-slide {
		width: calc( 100% / 5);
	}
}


/* controller -------------------- */

.ink__listbox .swiper-controller {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
}
.ink__listbox .swiper-button-prev,
.ink__listbox .swiper-button-next {
  position: relative;
  cursor: pointer;
  transition: .2s;
  width: 30px;
  height: 30px;
  margin-right: 20px;
}
.ink__listbox .swiper-button-prev:hover,
.ink__listbox .swiper-button-next:hover {
  background: #000;
}
.ink__listbox .swiper-button-prev::before,
.ink__listbox .swiper-button-next::before {
  content: "";
  position: absolute;
  top: -7px;
  left: -7px;
  transition: .2s;
  width: 44px;
  height: 44px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path d="M0,0v30h30V0H0ZM29,29H1V1h28v28Z"/><polygon points="16.09 20.11 16.8 20.82 22.6 15.02 16.75 9.18 16.05 9.89 20.69 14.53 8.03 14.53 8.03 15.53 20.67 15.53 16.09 20.11"/></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}
.ink__listbox .swiper-button-prev:hover::before,
.ink__listbox .swiper-button-next:hover::before {
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><polygon points="16.09 20.11 16.8 20.82 22.6 15.02 16.75 9.18 16.05 9.89 20.69 14.53 8.03 14.53 8.03 15.53 20.67 15.53 16.09 20.11"/></svg>');
  filter: invert(1);
}
.ink__listbox .swiper-button-prev::before,
.ink__listbox .swiper-button-prev:hover::before {
  transform: rotate(180deg);
}
.ink__listbox .swiper-button-disabled {
  opacity: .3;
  pointer-events: none;
}

@media screen and (min-width: 768px) {
  .ink__listbox .swiper-controller {
    right: 10px;
  }
}

@media screen and (min-width: 1280px) {
  .ink__listbox .swiper-controller {
    right: -20px;
  }
}


/* pagination -------------------- */

.ink__listbox .swiper-pagination {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	line-height: 1;
}
.ink__listbox .swiper-pagination-bullet {
	display: inline-block;
	cursor: pointer;
	width: 9px;
	height: 9px;
	margin: 0 4px;
	background-color: rgba(0,0,0,.2);
	background-clip: padding-box;
	border: 2px solid transparent;
	border-radius: 20px;
}
.ink__listbox .swiper-pagination-bullet-active {
	width: 60px;
	background-color: #000;
}

@media screen and (min-width: 1280px) {
	.ink__listbox .swiper-pagination {
		display: none;
	}
}


/* スライダー非活性時 -------------------- */

.ink__listbox .swiper:not(.swiper-initialized) .swiper-controller {
  display: none;
}
.ink__listbox .swiper:not(.swiper-initialized) .swiper-wrapper {
  margin: 0;
}

/*---------------------------------------------- */
.ink__listbox .swiper-slide .ink__item {
	background: #fff;
	border-radius: .8em;
	padding: 2rem;
}
.ink__listbox .swiper-slide .ink__item .img__box,
.ink__listbox .swiper-slide .ink__item .txt__box .linkarrow__box {
	text-align: center;
}
.ink__listbox .swiper-slide .ink__item .txt__box {
	margin-top: 1em;
}


/*--------------------------------------------------- */

.ink__listbox .swiper-slide .ink__item .txt__box .ink_price__box {
	margin: .5rem 0 1em;
}
.ink__listbox .swiper-slide .ink__item .txt__box .ink_price__box .price {
    color: #ff5050;
    font-size: 1.3rem;
}
.ink__listbox .swiper-slide .ink__item .txt__box .ink_price__box .price > span {
	font-size: 2.5rem;
}



/* ==================================================
  contents_carepack
================================================== */

.contents_carepack__layout {
	display: flex;
	max-width: 1920px;
	margin: 0 auto;
}
.contents_carepack__layout_media img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.contents_carepack__layout_content .inner .text__box {
	margin-top: 2rem;
}
.contents_carepack__layout_content .inner .text__box h3 > span{
	display: inline-block;
	color: #ff5050;
}

@media screen and (max-width: 1023px) {
	.contents_carepack__layout {
		flex-direction: column-reverse;
	}
	.contents_carepack__layout_content {
		padding: 0 20px;
	}
	.contents_carepack__layout_content .inner {
		padding: 36px 0;
	}
	/*
	.contents_carepack__layout_media {
		padding-left: 16px;
	}*/
	.contents_carepack__layout_media .inner {
		height: 200px;
		/*clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);*/
	}
	.contents_carepack__layout_media {
		
	}
}


@media (min-width: 768px) and (max-width: 1023px) {
	.contents_carepack__layout_content {
		padding: 0 30px;
	}
}

@media screen and (min-width: 1024px) {
	.contents_carepack__layout {
		min-height: 500px;
	}
	.contents_carepack__layout_content {
		align-self: center;
		position: relative;
		z-index: 1;
		width: 50%;
	}
	.contents_carepack__layout_content .inner {
		max-width: calc(610px + 30px);
		padding: 80px 30px;
		margin-left: auto;
	}
	.contents_carepack__layout_media {
		width: 50%;
	}
	.contents_carepack__layout_media .inner {
		clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);
		height: 100%;
	}
	.contents_carepack__layout_media img {
		object-position: left;
		min-height: 450px;
	}
}

@media screen and (min-width: 1280px) {
	.contents_carepack__layout {
		min-height: 500px;
	}
	.contents_carepack__layout_content {
		align-self: center;
		position: relative;
		z-index: 1;
		width: 50%;
	}
	.contents_carepack__layout_content .inner {
		max-width: calc(610px + 30px);
		padding: 80px 30px;
		margin-left: auto;
	}
	.contents_carepack__layout_media {
		width: 50%;
	}
	.contents_carepack__layout_media .inner {
		clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);
		height: 100%;
	}
	.contents_carepack__layout_media img {
		object-position: left;
		min-height: 450px;
	}
}

.carepack_points__list > li {
	border-bottom: 1px #000 solid;
	padding: 5px;
	margin-top:1em;
}

/*----------------------------------------------------- */

.linkarrow_btn__list {
	display: flex;
	flex-flow: wrap;
	gap: 1em;
	margin-top: 3rem;
}












/* ==================================================
	FAQ
================================================== */

.content_faq {
	padding: 30px 16px;
	background: #e6e6e6;
}

@media screen and (min-width: 768px) {
	.content_faq {
		padding: 40px 20px;
	}
}

@media screen and (min-width: 1024px) {
	.content_faq {
		padding: 50px 40px;
	}
}



/* ----------------------------------------
	accordion
---------------------------------------- */

.faq > dt {
	position: relative;
	margin-top: 20px;
	padding: .8em 40px .8em 16px;
	font-size: 16px;
	line-height: 1.4;
	background: #fff;
	border-radius: .5em;
	/*border-top: 1px solid #ccc;*/
	cursor: pointer;
}
.faq > dt.open {
	border-bottom: 1px #e6e6e6 solid;
	border-radius: .5em .5em 0 0;
}
.faq > dt::after {
	content: "\E90c";
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	font-family: HPIcons;
}
.faq > dt.open::after {
	content: "\E90b";
}
.faq > dd {
	display: none;
	padding: 20px 16px;
	background: #fff;
	border-radius: 0 0 .5em .5em;
}

@media screen and (min-width: 1024px) {
	.faq {
		margin-top: 30px;
	}
	.faq > dt {
		padding: .8em 60px .8em 30px;
		font-size: 20px;
	}
	.faq > dd {
		padding: 40px 30px;
	}
}



/* ----------------------------------------
	common
---------------------------------------- */

.faq h3 {
	padding-left: .5em;
	color: #0096d6;
	font-size: 16px;
	font-weight: bold;
	border-left: 3px solid #0096d6;
}
.faq h3 + * {
	margin-top: 15px;
}
.faq h4 {
	position: relative;
	padding-left: 1.5em;
	color: #767676;
	font-size: 14px;
	font-weight: bold;
}
.faq h4::before {
	content: "\25CF";
	position: absolute;
	left: 0;
	color: #0096d6;
}

@media screen and (min-width: 1024px) {
	.faq h3 {
		font-size: 18px;
	}
	.faq h3 + * {
		margin-top: 20px;
	}
}


/* list -------------------- */

.faq_list_num {
	counter-reset: num;
}
.faq_list_num > li {
	position: relative;
	margin-top: 15px;
	padding-left: 2em;
}
.faq_list_num > li::before {
	counter-increment: num;
	content: counter(num);
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	text-align: center;
	line-height: calc(1.4em - 2px);
	border: 1px solid #767676;
	border-radius: 50%;
}


/* notes -------------------- */

.faq_notes {
	font-size: 13px;
}
.faq_notes dt {
	float: left;
	color: #0096d6;
	font-weight: normal;
}
.faq_notes dd {
	margin-bottom: 1em;
	padding-left: 40px;
}
.faq_notes dd::after {
	content: "";
	display: block;
	clear: both;
}
.faq_notes dd:last-child {
	margin-bottom: 0;
}


/* video -------------------- */

.faq_video {
	display: block;
	position: relative;
	margin-top: 1em;
	padding-left: 40px;
}
.faq_video::before {
	content: "";
	position: absolute;
	top: .3em;
	left: 0;
	width: 30px;
	height: 15px;
	background: url(/content/dam/jp-ext-hp-com/jp/ja/ec/printers/style/images/icon_video.png) no-repeat 0 0 / 30px 15px;
}


/* cancel -------------------- */

.cancel {
	display: inline-block;
	width: 20px;
	height: 20px;
	color: #d7410b;
	font-size: 20px;
	text-align: center;
	line-height: 18px;
	border: 1px solid #d7410b;
	border-radius: 50%;
}





/* ==================================================
	model
================================================== */

.model {
	margin-top: 20px;
}
.model > div > div > div {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
}
.model > div > div > div::before,
.model > div > div > div::after {
	content: none;
}
.model .hpj-pim {
	background: #fff;
	border: 1px solid #000;
	padding: 15px 15px 20px;
}

@media screen and (min-width: 768px) {
	.model > div > div > div {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (min-width: 1024px) {
	.model .hpj-pim {
		padding: 20px;
	}
}

@media screen and (min-width: 1280px) {
	.model > div > div > div {
		gap: 30px;
	}
	/* v_3col */
	.model.v_3col > div > div > div {
		grid-template-columns: repeat(3, 1fr);
		gap: 30px 15px;
	}
}



/* ----------------------------------------
	model_img
---------------------------------------- */

.model_img {
	overflow: hidden;
	position: relative;
	padding: 36px 20px 10px;
	text-align: center;
	/*background: #e6e6e6;*/
}
.model_img img {
	width: auto;
	max-height: 300px;
}


/* labels -------------------- */

.model_img .labels {
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
}
.model_img .label {
	background: var(--color_eblue7);
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 33px;
	padding: 8px 16px 6px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	line-height: 19px;
	white-space: nowrap;
}
.model_img .label.cam {
	background: #ff5050;
}
.model_img .label.date {
	color: #000;
	background: #fad4d3;
}

@media screen and (max-width: 479px) {
	.model_img .label {
		font-size: 13px;
	}
}

@media screen and (max-width: 1023px) {
	.model_img .label.cam,
	.model_img .label.date {
		padding-right: 8px;
		padding-left: 8px;
	}
}



/* ----------------------------------------
	model_title
---------------------------------------- */
/*
.model_title {
	margin-top: 20px;
}
*/


/* ----------------------------------------
	model_price
---------------------------------------- */

.model_price {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 15px;
}
.model_price .regular_price_text,
.model_price .regular_price_text_cam,
.model_price .regular_price {
	color: #000;
	font-size: 14px;
}
.model_price .regular_price {
	margin: 0 0 0 1em;
}
.model_price .price {
	width: 100%;
	margin-top: 5px;
	color: #000;
	font-size: 16px;
	font-weight: normal;
}
.model_price .price > span {
	font-size: 22px;
}
.model_price .price.cam {
	color: #ff5050;
}

@media screen and (min-width: 1024px) {
	.model_price .price > span {
		font-size: 30px;
	}
}



/* ----------------------------------------
	model_chara
---------------------------------------- */

.model_chara {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	margin-top: 20px;
}
.model_chara_list > li {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	gap: 15px;
	padding: .5em;
	font-size: 14px;
	border-bottom: 1px solid #000;
}
.model_chara_list > li > :last-child {
	text-align: center;
}

@media screen and (min-width: 1280px) {
	.model_chara_list > li {
		min-height: calc(2.6em * 1.375);
		padding: .3em 5px;
	}
}



/* ----------------------------------------
	model_comp
---------------------------------------- */

.model_comp {
	margin-top: 20px;
}
.model_comp > li {
	display: grid;
	grid-template-columns: 1fr 2em;
	align-items: center;
	gap: 20px;
	padding: .5em;
	border-bottom: 1px solid #000;
}
.model_comp > li::after {
	content: "\3007";
	text-align: center;
	line-height: 1;
}
.model_comp > li.not::after {
	content: "\2715";
}



/* ----------------------------------------
	model_footer
---------------------------------------- */

.model_footer {
	margin-top: 20px;
	text-align: center;
}
.model_cta .button.campaign-button {
	text-align: center;
	background: #000;
}
.model_cta .button.campaign-button:hover {
	background: #5a5a5a;
}
.model_cta .bold {
	font-size: 18px;
	font-weight: normal !important;
}





/* ==================================================
	contents_modelの非表示を解除（※問題解決後に削除）
================================================== */

#contents_model {
	display: block !important;
}






/* ----------------------------------------
	list_dtl
---------------------------------------- */

.list_dtl .pro_name {
	display: flex;
	align-items: center;
	text-align: left;
}
.list_dtl .pro_img {
	width: 100px;
}
.list_dtl .pro_img + p {
	width: calc(100% - 100px);
	padding-left: 2rem;
}
.list_dtl .pro_price {
	padding: 1rem;
}



/* ----------------------------------------
	num end_none
---------------------------------------- */
.notes_num.end_none > li:nth-last-child(1)::before {
	content: "\203B" "" "";
}






/* ==================================================
	catalog_list
================================================== */

.catalog_list > li {
	padding-top: 2rem;
}
.catalog_list > li:nth-child(n+2) {
	margin-top: 2rem;
	border-top: 1px solid #ccc;
}
.catalog_list h4 {
	line-height: 1.4;
	font-wieght: normal;
}
.catalog_detail {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.catalog_img {
	width: 92px;
}
.catalog_img img {
	border: 1px solid #ccc;
}
.catalog_text {
	width: calc(100% - 110px);
}

.catalog_text .button {
	margin-top: 1.5rem;
}

@media screen and (max-width: 479px) {
	.catalog_text .button {
		font-size: 1.4rem;
	}
}

@media screen and (min-width: 1024px) {
	.catalog_list {
		display: flex;
		flex-wrap: wrap;
	}
	.catalog_list > li {
		width: 50%;
		padding: 0 20px;
	}
	.catalog_list > li:nth-child(n+2) {
		margin-top: 0;
		border-top: none;
	}
}



/*========================================= 

content_current_users

========================================== */

.content_current_users img { height: auto; }
.current_users_list {
	margin-top: 2rem;
	display: grid;
	gap: 4rem 2rem;
}

.current_users_list > li {
	/*border: 1px #999 solid;*/
	padding: 3rem;
	background: #fff;
	border-radius: .8em;


	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 2;
	row-gap: 20px;
}

@media (min-width: 768px) {
	.current_users_list {
		grid-template-columns: repeat(3, 1fr);
	}
}


.current_users_list > li h3 {
	position: relative;
	padding-left: 2rem;
	font-weight: normal;
}
.current_users_list > li h3::after {
	content: "";
	position: absolute;
	top: .5em;
	left: 0;
	width: .5em;
	height: .5em;
	background: #000;
	border-radius: 50%;
}

.linkarrow__list > li + li {
	margin-top: 1em;
}
.linkarrow__list > li .button.line {
	display: block;
	text-align: center;
}



/* ==================================================
	disclaimer
================================================== */

.disclaimer {
	padding: 30px 20px;
	background: #f5f5f5;
}
.disclaimer a {
	color: #000;
	text-decoration: underline;
}
.disclaimer a:hover {
	background: rgba(0,0,0,.1);
}
.disclaimer .inner {
	padding: 20px;
	background: #fff;
	border-radius: 4px;
}
.disclaimer .acco_trigger {
	position: relative;
	padding: 20px 0;
	font-size: 16px;
	line-height: 24px;
}
.disclaimer .acco_trigger::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 6px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23000"></path></svg>');
}
.disclaimer .acco_trigger.acco_open::after {
	transform: translateY(-50%) rotate(180deg);
}
.disclaimer .acco_content {
	padding-bottom: 20px;
}
.disclaimer .acco_content > * + * {
	margin-top: 20px;
}
.disclaimer .notes_num > li {
	word-break: break-all;
}
.disclaimer .notes_num > li:nth-child(n+2) {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.disclaimer {
		padding-right: 30px;
		padding-left: 30px;
	}
}

